/* material-symbols-outlined-regular - latin */
@font-face {
  font-display: block; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/material-symbols-outlined-v254-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* From converter */
@font-face {
    font-family: 'Material Symbols Outlined';
    src: url('material-symbols-outlined-v254-latin-regular.eot');
    src: url('material-symbols-outlined-v254-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('material-symbols-outlined-v254-latin-regular.woff2') format('woff2'),
        url('material-symbols-outlined-v254-latin-regular.woff') format('woff'),
        url('material-symbols-outlined-v254-latin-regular.ttf') format('truetype'),
        url('material-symbols-outlined-v254-latin-regular.svg#material-symbols-outlined-v254-latin-regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}
/* end From converter */

.material-symbols-outlined {
  font-family: 'Material Symbols Outlined';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  direction: ltr;

  /* Support for ligatures */
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}